<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <AuthInfos>
    <AuthInfo>
      <Tag>EL017</Tag>
      <Path>/hw_product/special_cust/JEF-N29/hw/spcseas/media/JEF-RNZ.png</Path>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL028</Tag>
      <Path>/hw_product/special_cust/JEF-N29/hw/spcseas/media/JEF-NTC.png</Path>
      <Font>27</Font>
      <PointX>510</PointX>
      <PointY>240</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL030</Tag>
      <Path>/hw_product/special_cust/JEF-N29/hw/spcseas/media/JEF-MCMC.png</Path>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL032</Tag>
      <Path>/hw_product/special_cust/JEF-N29/hw/spcseas/media/JEF-IMDA.png</Path>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL048</Tag>
      <Path>/hw_product/special_cust/JEF-N29/hw/spcseas/media/JEF-NBTC.png</Path>
      <Font>29</Font>
      <PointX>483</PointX>
      <PointY>217</PointY>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>